Subject: [regext] REGEXT Interim Meeting

From: Roger D Carney <[email-masked]>
Date: Fri, 4 May 2018 16:33:24 +0000

Good Morning,

I would like to invite everyone to an interim meeting Tuesday June 5th at 16:00 UTC for 60 minutes.

We plan to focus the discussion around two topics:

Agenda

  1.  Validate draft (comments, concerns, implementations)
  2.  Registry Mapping
     *   Continue the lively discussion that was started in London
     *   Policy Extension Review: how a server implements an extension, the SHOULD(s), MAY(s), etc.

We will once again use Zoom as a conferencing tool, please use this link<https://godaddy.zoom.us/j/453206454> to connect to the meeting.

Please reply to the list or directly to myself if you plan on attending this meeting.

Thanks

Roger

---

From: "James Galvin" <[email-masked]>
Date: Fri, 11 May 2018 09:51:25 -0400

I expect to attend this meeting.

Jim

On 4 May 2018, at 12:33, Roger D Carney wrote:

> We will once again use Zoom as a conferencing tool, please use this 
> link<https://godaddy.zoom.us/j/453206454> to connect to the meeting.
>
>
>

> _______________________________________________
> regext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/regext

---

From: Patrick Mevzek <[email-masked]>
Date: Mon, 21 May 2018 06:23:40 +0200

>      *   Continue the lively discussion that was started in London

Why is there absolutely no "lively" discussion of this also on this
mailing-list?
(since this lively discussion in London is also not documented very much anywhere as far as I can see).
 
> Please reply to the list or directly to myself if you plan on attending 

I see no specific reason (maybe there is one, but it is not presented) why this work can not be conducted by email, hence I do not see the need of such a meeting right now.

I would tend to ask why is this being done, even more so when it is not done/initiated by the chairs of the working group.

https://ietf.org/blog/guidance-face-face-and-virtual-interim-meetings/
has the following points:

* The meetings are scheduled by the working group chairs, who should discuss their plans with the responsible AD(s). 
* Minutes, including a list of attendees, must be sent to the working group mailing list within 10 days of the event
* It should also be noted that as RFC 2418 section 3.2 points out, decisions at meetings (normal, interim. conference call, or jabber session) are not final and must be reviewed on the mailing list. Special care needs to be taken with this for topics or issues which have not been discussed on the mailing list or for outcomes that are significantly different from previously arrived mailing list consensus. 

And I note this from the notes of the interim meeting in January:
"Next steps, Jim Gould will get internal approval to move forward and we will submit the draft and post an introduction to the list."

Was the draft posted and an introduction to the list?
If not, why another meeting before doing this step?

See also my email just before about the IETF 101 minutes for the same problem.

-- 
  Patrick Mevzek